Bug 1555347 - OPS Tools | Availability Monitoring | Neutron and Panko API containers reported unhealthy.
Summary: OPS Tools | Availability Monitoring | Neutron and Panko API containers report...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-common
Version: 13.0 (Queens)
Hardware: Unspecified
OS: Unspecified
medium
high
Target Milestone: rc
: 13.0 (Queens)
Assignee: Martin Magr
QA Contact: Leonid Natapov
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-03-14 14:19 UTC by Leonid Natapov
Modified: 2018-06-27 13:37 UTC (History)
10 users (show)

Fixed In Version: openstack-tripleo-common-8.6.1-5.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-27 13:36:14 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
OpenStack gerrit 539190 None MERGED Activate new healthchecks 2020-02-07 04:13:28 UTC
OpenStack gerrit 554191 None MERGED Activate new healthchecks 2020-02-07 04:13:29 UTC
OpenStack gerrit 563435 None MERGED Fix healthcheck script for neutron-api service 2020-02-07 04:13:29 UTC
Red Hat Product Errata RHEA-2018:2086 None None None 2018-06-27 13:37:23 UTC

Description Leonid Natapov 2018-03-14 14:19:02 UTC
OPS Tools | Availability Monitoring | Neutron and Panko API containers reported unhealthy.

output":"/panko_api (1b4c246e31e1): /bin/sh: /openstack/healthcheck: No such file or directory ; /neutron_api (03e9d323d2a1): /bin/sh: /openstack/healthcheck: No such file or directory\n","status":2}}}

Comment 11 Jon Schlueter 2018-05-17 14:05:38 UTC
both patches already in build

Comment 14 errata-xmlrpc 2018-06-27 13:36:14 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:2086


Note You need to log in before you can comment on or make changes to this bug.